@charset "UTF-8";

* {margin:0;padding:0;box-sizing:border-box;}
.ft-clean{clear:both;}
/* default */
.blind {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;}
a:hover{text-decoration:underline;font-weight:600;}

/* skip */
#skip {position:absolute;top:0;height:0;width:100%;z-index:2020;}
#skip a {display:block;height:1px;width:1px;margin-bottom:-1px;overflow:hidden;text-align:center;color:#fff;white-space:nowrap;}
#skip a:focus,
#skip a:active {display:block;top:0;width:100%;height:30px;line-height:30px;background:#2a2b2f;}

/* Margin, Padding */
.mt100{margin-top:100px !important;}
.mt90{margin-top:90px !important;}
.mt80{margin-top:80px !important;}
.mt70{margin-top:70px !important;}
.mt60{margin-top:60px !important;}
.mt50{margin-top:50px !important;}
.mt40{margin-top:40px !important;}
.mt30{margin-top:30px !important;}
.mt25{margin-top:25px !important;}
.mt20{margin-top:20px !important;}
.mt15{margin-top:15px !important;}
.mt10{margin-top:10px !important;}
.mt12{margin-top:12px !important;}
.mt05{margin-top:5px !important;}
.mt0{margin-top:0 !important;}

.mr0{margin-right:0px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}
.mr70{margin-right:70px !important;}
.mr80{margin-right:80px !important;}
.mr90{margin-right:90px !important;}
.mr100{margin-right:100px !important;}

.mb100{margin-bottom:100px !important;}
.mb90{margin-bottom:90px !important;}
.mb80{margin-bottom:80px !important;}
.mb70{margin-bottom:70px !important;}
.mb60{margin-bottom:60px !important;}
.mb50{margin-bottom:50px !important;}
.mb40{margin-bottom:40px !important;}
.mb30{margin-bottom:30px !important;}
.mb20{margin-bottom:20px !important;}
.mb10{margin-bottom:10px !important;}
.mb05{margin-bottom:5px !important;}
.mb0{margin-bottom:0 !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}
.ml100{margin-left:100px !important;}

.pt0{padding-top:0 !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}
.pt70{padding-top:70px !important;}
.pt80{padding-top:80px !important;}
.pt90{padding-top:90px !important;}
.pt100{padding-top:100px !important;}

.pr0{padding-right:0px !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}
.pr60{padding-right:60px !important;}
.pr70{padding-right:70px !important;}
.pr80{padding-right:80px !important;}
.pr90{padding-right:90px !important;}
.pr100{padding-right:100px !important;}

.pb0{padding-bottom:0px !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pb60{padding-bottom:60px !important;}
.pb70{padding-bottom:70px !important;}
.pb80{padding-bottom:80px !important;}
.pb90{padding-bottom:90px !important;}
.pb100{padding-bottom:100px !important;}

.pl0{padding-left:0px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}
.pl60{padding-left:60px !important;}
.pl70{padding-left:70px !important;}
.pl80{padding-left:80px !important;}
.pl90{padding-left:90px !important;}
.pl100{padding-left:100px !important;}

/*들여쓰기20190218 ubitec추가*/
.t-indent{padding-left:15px; text-indent:-15px;}
/* HEADER */
header {position:relative;z-index:10;}
header .top-wrap {position:relative;height:70px;border-bottom:1px solid #dcdcdc;}
header .top-wrap .logo {padding-top:22px;overflow:hidden;}
header .top-wrap .logo a{float:left;}
header .top-wrap .logo a:nth-child(2) {float:right;}

header .gnb-wrap {height:69px;}
header .gnb-wrap .gnb {}
header .gnb-wrap .gnb > ul{width:90%;float:left;overflow:hidden;}
header .gnb-wrap .gnb > ul > li{float:left;width:20%;text-align:center;}

header .gnb-wrap .gnb > ul > li > a{font-family:"NanumSquareRoundB";font-size:160%;display:block;padding-top: 20px;min-height: 69px;}

header .gnb-wrap .all-menu {float:right;font-size:0;text-indent:-9999px;width:35px;height:55px;display:block;background:none;border:0;margin-top:-8px;padding-top:32px;}
.RW-allmenu{display:none;}
/* 상단메뉴 */
#gnb .gnb-depth {position:absolute;top:139px;left:0;width:100%;z-index:100;background:url('/images/common/bg_sub-new.gif') 50% 0 no-repeat;display:none;border-top:1px solid #dcdcdc;border-bottom:2px solid #7284b3; height:auto !important;}
#gnb .depth-box {width:1200px;height:100%;margin:0 auto;font-size:15px;}
#gnb .depth-box .subtit {width:259px;height:100%;float:left;text-align:left;}
#gnb .depth-box .subtit strong {font-size:2em;font-weight:normal;color:#fff;text-align:center;font-family:"GyeonggiTitleM00";display:block;padding:10% 0 170px;}
#gnb .depth-box .sublist {width:940px;height:100%;float:left;background:#fff;}
#gnb .depth-box .sublist ul.depth2 {position:relative;overflow:hidden;}
#gnb .depth-box .sublist ul.depth2 a{display:block;}
#gnb .depth-box .sublist ul.depth2 > li {float:left;width:23%;min-height:130px;margin:1%;}
#gnb .depth-box .sublist ul.depth2 > li > a {background: #5e7ac2 ;color:#fff;text-align:left;font-family:"NanumSquareRoundB";padding:10px 10px;}
#gnb .depth-box .sublist ul.depth2 > li > a:hover, #gnb .depth-box .sublist ul.depth2 > li.on > a {color:#fff;background:url('/images/common/bg_sub_arrow_on.png') #5e7ac2 no-repeat 95% 48%;}
#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 {display:block;padding:5px 0;overflow:hidden;}
#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 > li > a {text-align: left;background: url(/images/common/bg_dot.gif) no-repeat 2px 10px;padding-left: 9px;font-size: 0.90em;color: #888;line-height: 180%;}
#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 > li > a:hover,
#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 > li.on > a {color:#0059d2;text-decoration:underline; font-weight:500 !important;}
#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 > li > a img.ico_blank {vertical-align:baseline;padding-left:10px;}

/* 메뉴별 아이콘 */
#gnb .gnb-01 .depth-box .sublist ul.depth2 > li {min-height:auto;}
#gnb .gnb-01 .depth-box .subtit strong {background:url('/images/common/bg-menu-icon-new.png') 50% 85% no-repeat; padding:60px 0 170px 0px; background-position:left bottom; text-align:left; color:#333;}
#gnb .gnb-02 .depth-box .subtit strong {background:url('/images/common/bg-menu-icon-new02.png') 50% 85% no-repeat; padding:60px 0 170px 0px; background-position:left bottom; text-align:left; color:#333;}
#gnb .gnb-03 .depth-box .subtit strong {background:url('/images/common/bg-menu-icon-new03.png') 50% 85% no-repeat;padding:60px 0 170px 0px; background-position:left bottom; text-align:left; color:#333;}
#gnb .gnb-04 .depth-box .subtit strong {background:url('/images/common/bg-menu-icon-new04.png') 50% 85% no-repeat;padding:60px 0 170px 0px; background-position:left bottom; text-align:left; color:#333;}
#gnb .gnb-05 .depth-box .subtit strong {background:url('/images/common/bg-menu-icon-new05.png') 50% 85% no-repeat;padding:60px 0 170px 0px; background-position:left bottom; text-align:left; color:#333;}


/* 새창팝업 */
.pop-wrap {width:100%;height:auto;font-size:13px;}
.pop-wrap .head {width:100%;height:64px;background-color:#35589a;padding:20px;}
.pop-wrap .head strong {color:#fff;font-size:1.3em;font-weight:700;}
.pop-wrap .cont {width:100%;padding:20px;}
.pop-wrap .cont h4.bullet-h4 {font-size:1.5em;font-weight:700;}

.pop-wrap .star {font-weight:bold;color:#dc1e34;vertical-align:middle;}
.pop-wrap input[type='text'] {width:100%;height:30px;border:1px solid #ddd;background:#fff url('/images/guide/input_white.gif');}
.pop-wrap input[type='text'].input_v2 {width:28%;}
.pop-wrap textarea {width:100%;border:1px dashed #ddd;padding:15px;}
.pop-wrap input[type='text']:hover, 
.pop-wrap input[type='password']:hover, 
.pop-wrap textarea:hover {border:1px solid #89b4d3;}
.pop-wrap div.table table tbody tr th {font-size:13px;}
.pop-wrap div.table table tbody tr td {font-size:13px;line-height:30px;}
.pop-wrap .button {text-align:center;padding:13px 40px;}
.pop-wrap .button-type01 {background-image:none;}

/* -이메일문의하기 */
.pop-wrap.email .head strong {background:url('/images/sub/ico-email2.png') no-repeat 0 50%;padding-left:40px;}
.pop-wrap .termsbox {border:1px dashed #ccc;padding:20px;line-height:1.6;}
.pop-wrap .termsbox strong {font-weight:800;color:#000;text-decoration:underline;}
.pop-wrap .checkbox {background-color:#f6f6f6;padding:10px;text-align:center;font-size:1.05em;font-weight:700;}
.pop-wrap .pop-close {position:absolute;right:0;top:0;}
.pop-wrap .pop-close a {display:block;width:64px;height:64px;background:#304f8a url('/images/sub/ico-close.png') no-repeat 50% 50%;font-size:0;text-indent:-9999px;}

/* design select */
.select-wrap {position:relative;display:inline-block;zoom:1;font-size:13px;}
.select-wrap .select-list {display:none;position:absolute;top:34px;left:0;width:100%;height:100px;overflow:auto;z-index:100;border:1px solid #ddd;}
.select-wrap span.select {display:inline-block;}
.select-wrap span.select .def {position:absolute;left:0;top:0;width:100%;background:#fff url('/images/guide/input_white.gif');height:30px;text-indent:8px;border:1px solid #ddd;color:#010101;overflow:hidden;}
.select-wrap span.select .def > span {display:block;height:100%;background:url('/images/sub/ico-select.png') no-repeat 90% 50%;padding-right:20px;}
.select-wrap span.select .options {width:100%;text-align:left;background:#fff;}
.select-wrap span.select .options.on {z-index:9999;}
.select-wrap span.select .options li {border-top:1px solid #ddd;text-indent:8px;background:#fff;height:30px;line-height:30px;}
.select-wrap span.select .options li a {display:block;}
.select-wrap span.select .options li a:hover,
.select-wrap span.select .options li a.focus {background:#999;color:#fff;}
.select-wrap span.select .options li:first-child {border-top:0;}
.select-wrap span.select .options li:hover a {color:#fff;font-weight:bold;}


/* FOOTER */
.bnr-area {border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;height:72px;}
.bnr-area .layout {position:relative;}
.bnr-area .banner-ctrl {padding-top:13px;}
.bnr-area .banner-ctrl .title {padding-bottom:3px;font-size:110%;}
.bnr-area .banner-ctrl .title span {color:#114b94;}
.bnr-area .banners-panel {position:absolute;top:16px;left:158px;overflow:hidden;}
.bnr-area .banner-zone {overflow:hidden;}
.bnr-area .banner-zone li {float:left;margin-left:30px;}
.bnr-area .banner-zone li:first-child {margin-left:0;}

footer {background:#f7f7f7;padding:27px 0;font-size:110%;}
footer .layout{position:relative;}
footer .foot-logo{padding-bottom:25px;}
footer nav ul{overflow:hidden;margin-bottom:5px;}
footer nav ul li{float:left;margin-left:10px;padding-left:11px;background:url('/images/common/bg_foot_line.gif') no-repeat 0 50%;}
footer nav ul li.important a{color:#114b94;}
footer nav ul li:first-child{padding-left:0;margin-left:0;background:none;}
footer .addr p{padding:3px 0;}
footer .copyright{font-family:"NanumSquareRoundB";padding-top:10px;font-size:90%;color#0C8066;}
footer .copyright span{color:#114b94;}
footer .sns-link{position:absolute;top:0;right:0;}
footer .sns-link{float:left;margin-top:7px;}
footer .sns-link ul{float:left;}
footer .sns-link ul li{float:left;margin-left:9px;}
footer .sns-link ul li:first-child{margin-left:0px;}
footer .sns-link ul li a{text-indent:-9999px;display:block;width:36px;height:36px;background:url('/images/common/foot_sns.png') no-repeat;}
footer .sns-link ul li.facebook a{background-position:0 0;}
footer .sns-link ul li.blog a{background-position:-36px 0;}
footer .sns-link ul li.youtub a{background-position:-72px 0;}
footer .sns-link ul li.mail a{background-position:-108px 0;}
footer .sns-link ul li.instagram a{background-position:-144px 0;}
footer .bn-wa{position:absolute;top:70px;right:0;}
footer .btn-gate {position:absolute;top:70px;right:0;line-height:34px;padding:0 15px;color:#fff;background-color:#444444;text-align:center;display:inline-block;font-weight:700;border-radius:3px; display:none !important;}


/* 전체메뉴 */
.allmenu-wrap {position:relative;width:100%;height:auto;background-color:#fff;font-size:15px;margin-top:40px;z-index:110;}
.allmenu-wrap .allnavbg {position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.5);}
.allmenu-wrap a {display:block;}

#allnav {position:absolute;left:50%;margin-left:-600px;width:1200px;height:auto;background-color:#35589a;border:1px solid #1e407f;}
#allnav > li {border-bottom:1px solid #94a7ca;}
#allnav > li > a {line-height:88px;color:#fff;padding-left:15px;font-size:1.2em;font-weight:700;}
#allnav > li > a.on,
#allnav > li > a:hover {background-color:#fff;color:#35589a;}
#allnav .sub-depth {position:absolute;right:0;top:0;z-index:5;width:1000px;height:100%;background-color:#fff;padding:30px; overflow-y:scroll;}
#allnav .sub-depth > ul > li {float:left;width:31%;min-height:200px;margin-left:30px;}
#allnav > li:nth-child(3) .sub-depth > ul > li:nth-child(7){clear:both; margin:50px 0 0 0;}
#allnav .all-01 .sub-depth > ul > li{min-height:70px;}

#allnav .sub-depth > ul > li:nth-child(3n-2) {margin-left:0; clear:both;}
#allnav .sub-depth > ul > li > a {line-height:48px;font-weight:700;font-size:1.05em;padding-left:15px;background-color:#0C8066;color:#fff;}
#allnav .sub-depth > ul > li > a.on,
#allnav .sub-depth > ul > li > a:hover {background-color:#0C8066;color:#fff;}
#allnav .sub-depth > ul > li > ul {padding-top:10px;}
#allnav .sub-depth > ul > li > ul > li {padding:4px 0 4px 8px;}
#allnav .sub-depth > ul > li > ul > li > a:before {width:3px;height:3px;background-color:#669dcc;display:inline-block;margin-right:10px;vertical-align:middle;margin-top:-3px;content:'';}
#allnav .sub-depth > ul > li > ul > li > a.on,
#allnav .sub-depth > ul > li > ul > li > a:hover {font-weight:700;text-decoration:underline;}

.all-menu span[class*="bar"] {display:block;width:100%;height:3px;margin-top:6px;background:#000;border-radius:1px;transition:all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);backface-visibility:hidden;-webkit-backface-visibility: hidden;-o-backface-visibility: hidden;}
.all-menu span.bar1 {margin-top:0;}
.all-menu:hover .bar1, .all-menu:hover .bar3 {width:70%;}
.all-menu span.bar2, .all-menu:hover .bar2 {width:100%;}
.allnavclose {position:absolute;left:50%;top:447px;width:1200px;margin-left:-600px;}
.allnavclose button {position:absolute;right:1px;bottom:1px;width:45px;height:45px;display:block;background-color:#7f7f7f;text-indent:-9999px;font-size:0;border:0;z-index:5;}
.allnavclose span {display:block;border:1px dashed #fff;transform:rotate(45deg);transition:all 400ms cubic-bezier(0.8, -1.1, 0.5, 1.9);-webkit-transition:all 400ms cubic-bezier(0.8, -1.1, 0.5, 1.9);}
.allnavclose:hover span {background:#fff;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.allnavclose span.vertical {position:absolute;top:8px;left:22px;;height:32px;}
.allnavclose span.horizon {position:absolute;top:auto;left:8.5px;width:32px;}

@media only screen and (max-width: 1024px){
header .gnb-wrap .all-menu{display:none;}
footer{padding:30px;}
}


	/* mobile */
	@media only screen and (max-width: 900px){
	
	header .top-wrap {height:50px;}
	header .top-wrap .logo {float:left;padding:9px 15px 0px 9px;}
	header .top-wrap .logo a:nth-child(2) {float:left;padding-left:10px;}
	header .top-wrap .logo a img {}
	header .top-wrap .RW-allmenu {float:right;display:block;width:25px;height:25px;font-size:0;text-indent:-9999px;border:0;background:url('/images/common/btn_RW-allmenu.gif') 0 50% no-repeat;background-size:25px;margin:10px;}
	#toggle {background:#2c2826;height:100%;min-height:100%;width:0px;position:fixed;top:0;bottom:0;left:0px;z-index:10;-webkit-transition: all .4s ease;transition: all .4s ease;}
	#toggle.closed {left:0px;top:0px;bottom:0;right:0;width:100%;height:100%;opacity:0.3;}

	header .gnb-wrap {height:0;}
	header .gnb-wrap .all-menu {position:absolute;right:10px;width:24px;height:24px;margin-top:-60px;padding-top:0;}

	header .gnb-wrap .gnb.mobileGnb {position:fixed;left:0;width:88%;height:100%;background-color:#0061c0;overflow-y:auto;top:0;padding-top:0;font-size:0.8em;z-index:1000;-webkit-transition: all .2s ease;transition: all .2s ease;}
	header .gnb-wrap .gnb.mobileGnb.closed{left:-88%;}
	header .gnb-wrap .gnb.mobileGnb > ul {width:100%;}
	header .gnb-wrap .gnb.mobileGnb > ul > li {width:100%;border-bottom:1px solid #78acde;background-color:#0061c0;text-align:left;}
	header .gnb-wrap .gnb.mobileGnb > ul > li > a {display:block;color:#fff;padding-left:10px;line-height:50px;font-size:14px;padding-top:0;min-height:auto;}

	header .gnb-wrap .gnb.mobileGnb > ul > li > a.on, header .gnb-wrap .gnb.mobileGnb > ul > li > a:focus, header .gnb-wrap .gnb.mobileGnb > ul > li > a:hover {background-color:#fff;color:#0061c0;}
	
	#gnb .gnb-depth {top:0 !important; left:auto;right:0;width:60%;height:100% !important; border:0;}
	#gnb .depth-box {width:100%;}
	#gnb .depth-box .subtit {display:none;}
	#gnb .depth-box .sublist {width:100%;}
	#gnb .depth-box .sublist ul.depth2 {padding:0 10px;}
	#gnb .depth-box .sublist ul.depth2 > li {width:100%;min-height:auto;margin:0;}
	#gnb .depth-box .sublist ul.depth2 > li > a {background-color:#fff;color:#333;border-bottom:1px solid #dbdbdb;line-height:50px;font-size:0.9em;background-image:none;font-size:13px;padding:0 0 0 10px;}
	#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 {background-color:#f4f4f4;}
	#gnb .depth-box .sublist ul.depth2 > li > ul.depth3 > li > a {font-size:13px;}
	
	.all-menu span[class*="bar"] {margin-top:3px;}
	.allmenu-wrap {display:none;}

        
	.bnr-area .banner-zone li {width:auto !important;margin-left:10px;}
	.bnr-area .banner-zone li a {display:block;width:100%;height:100%;}
	.bnr-area .banner-zone li a img {width:auto;height:100%;}

footer .foot-nav{display:none;}

	}


      @media only screen and (max-width: 640px){
	  		footer{padding:0px 30px 30px 30px;}
           footer .addr p{text-align:center;}
           footer .copyright{margin:0 0 20px 0; text-align:center;}
          footer .btn-gate{display:block; width:169px; margin:0 auto; position:relative; top:0px; right:0;}
         footer .foot-logo img{display:block; margin:0 auto;padding-top:20px;}
footer .sns-link{display:none;}
		#header .top-wrap .logo a .mb-logo01{display:none;}

.mobile-p-line {line-height:30px;}

  }                                                                                                                                                                                                                                                     